--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#read_memo_file
is_singleton: false
name: read_memo_file
params: (filepath)
visibility: public
